/* category.tpl */
body#category #subcategories li { width: 87px; height:120px; margin-right: 10px }
body#category #subcategories li a { text-decoration:none; color:#22223a; font-size:13px; font-family: 'Roboto'; font-weight:bold;}
body#category #subcategories li a:hover {text-decoration:none; /*color:#22223a;*/}
body#category #subcategories li img {
		border: 2px solid #F9F8F3 !important;
}
.breadcrumb
{
    height: 32px;
   
    margin-top: 9px;
    
	text-transform:uppercase;
}

body#category #subcategories li:hover img {
		border: 2px solid #A11950 !important;
}
body#category #subcategories li:hover a {
	color:#A11950;
}

div.cat_desc { margin: 10px 0px; font-family: 'Roboto'; font-size:14px; }
/*
body#category div#subcategories .inline_list a img { display: inline; border:1px solid #dedede; }
*/
#category img#categoryImage { margin-top: 1em }
.imagehove img{
	border: 2px solid #F9F8F3 !important;
}
.imagehove img:hover{
	border: 2px solid #A11950 !important; 
}
body#category #subcategories h3 {
	font: bold 14px 'Roboto';
	color: #000000;
	margin-left:0px;
}
.removeborder{
	border:none !important;
	text-decoration:none;
	
}
body#category #subcategories .inline_list {
	overflow:hidden;
	width: 720px; /*adjust width size here for last item on the current row*/
}